<form method="post" action="/book_tour.php" class="form"  id="contactForm">
    <input type="hidden" value="{{node.url}}" name="form_url">
    <input type="hidden" value="/en/send.html" name="form_answer">
    <input type="hidden" value="{{ get.node_id }}" name="node_id">
    <div class="form-group row">
        <label for="id_full_name" class="col-lg-4 col-form-label">Vollständiger Name:</label>
        <div class="col-lg-8">
        <input name="full_name" type="text" class="form-control" required minlength="3" id="id_full_name" autofocus>
        </div>
    </div>
    <div class="form-group row">
        <label for="id_email" class="col-lg-4 col-form-label">E-mail</label>
        <div class="col-lg-8">
        <input name="email" type="email" class="form-control" id="id_id_email" required minlength="8">
        </div>
    </div>
    <div class="form-group row">
        <label for="id_phone" class="col-lg-4 col-form-label">Telefon</label>
        <div class="col-lg-8">
        <input name="phone" type="text" class="form-control" id="id_phone">
        </div>
    </div>
    <div class="form-group row">
        <label for="id_country" class="col-lg-4 col-form-label">Land</label>
        <div class="col-lg-8">
        <input name="country" type="text" class="form-control" id="id_country">
        </div>
    </div>
    <div class="form-group row">
        <label for="id_tour" class="col-lg-4 col-form-label">Tour</label>
        <div class="col-lg-8">
        <input name="tour" type="text" class="form-control" id="id_tour" required value="{{ get.item }}">
        </div>
    </div>
    <div class="form-group row">
        <label for="id_journey_date" class="col-lg-4 col-form-label">Reise datum:</label>
        <div class="col-lg-8">
        <input type="text" name="journey_date" class="form-control" id="id_journey_date" required>
        </div>
    </div>
    <div class="row">
        <div class="col-6">
            <div class="form-group row">
                <label for="id_adults" class="col-lg-4 col-form-label"># Erwachsene:</label>
                <div class="col-lg-8">
                <input name="adults" type="number" class="form-control" id="id_adults" value="1" min="1">
                </div>
            </div>
        </div>
        <div class="col-6">
            <div class="form-group row">
                <label for="id_child" class="col-lg-4 col-form-label"># Kind:</label>
                <div class="col-lg-8">
                <input name="children" type="number" class="form-control" id="id_child" value="0" min="0">
                </div>
            </div>
        </div>
    </div>
    <div class="form-group">
        <label>Botschaft:</label>
        <textarea class="form-control" name="message" rows="5" required></textarea>
    </div>
    <div class="form-group text-right">
        <button type="submit" class="btn btn-primary btn-main btn-lg">
            <i class="fa fa-send"></i> Senden
        </button>
    </div>
</form>